-1
Taikus Purple Clothes
Base Clothes
0
Armour
Torso
0
0
0
0
0
Taikus Purple Clothes
2
Taikuus
10004
\system\apps\Xsidus\XSIDUS_TAIKUS_CLOTHES_PURPLE.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_CLOTHES_M.MBM
base_items\taikus_clothes_colony.ini
base_items\taikus_clothes_combat.ini
base_items\taikus_clothes_sprite.ini
base_items\taikus_clothes_base_sprite.ini